# $EPIC: clear_screen,v 1.3 2004/02/26 07:31:29 jnelson Exp $
Synopsis:
   bind <key> clear_screen

Description:
   This executes the CLEAR command, which updates the current input 
   window's scrollable view so nothing is visible in it, and the next line
   of output will appear on the top line of the window.  If you are in hold
   mode or scrollback, you will not see any change to the window until you 
   exit hold mode or scrollback.

See Also:
   bind(4) refresh_screen; clear(4); set(4) hold_mode; window(4) hold_mode

